.europe-forum.europe-news {
    position: relative;
    float: left;
    width: 100%;
    margin-top: 30px;
    margin-bottom: 30px;
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 30px;
}

.acf-block-preview .europe-forum.europe-news {
    float: none;
}

.acf-block-preview .europe-forum.europe-news a {
    pointer-events: none; 
}

.europe-news-details {
    position: relative;
    float: left;
    width: 100%;
    padding: 30px;
}

.europe-forum.europe-news a {
    position: relative;
    float: left;
    width: 100%;
    text-align: center;
    background: #DFE8EF;
}


.europe-forum.europe-news .europe-news-title {
    line-height: 1.3;
    margin-bottom: 15px;
}

.europe-news-readmore {
    text-transform: uppercase;
    font-size: 12px;
    margin-top: 20px;
}

.europe-news:hover .europe-news-readmore {
    color: rgba(0, 106, 186, 1);
}

.europe-news .europe-news-readmore:hover {
    text-decoration: underline;
}

.europe-news-image-wrapper {
    overflow: hidden;
}

.europe-forum .europe-news img {
    width: 100%;
    height: auto !important;
    transition: 0.5s all ease;
    transform: scale(1);
    max-width: 100%;
    height: auto !important;
}

.europe-forum.europe-news .europe-news:hover img {
    transform: scale(1.2);
}

.europe-forum .europe-news-posttype {
    position: absolute;
    left: 0px;
    top: 0px;
    padding: 5px;
    background: #006ABA;
    text-transform: uppercase;
    font-size: 12px;
    line-height: 1;
    z-index: 10;
    color: white;
}

.europe-news-details > * {
    position: relative;
    float: left;
    width :100%;
}

.europe-news-details .europe-news-title {
    color: #006ABA;
    font-size: 34px;
    font-weight: bold;
}

.europe-news-details .europe-news-excerpt {
    color: black;
}

.europe-news-published {
    color: black;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px; 
}

.europe-news-footer {
    text-align: center;
}

/* Tablet Display */

@media (min-width: 768px) and (max-width: 1024px) {
    .europe-forum.europe-news {
        gap: 30px;
    }
}

/* Mobile Display */

@media (max-width: 767px) {
    .europe-forum.europe-news {
        grid-template-columns: repeat(1,1fr);
    }
}